.checkbox {
    display: inline-block;
    width: 10px;
    height: 10px;
    position: relative;
    padding: 0;
    vertical-align: middle;

    border: 1px solid #9c9c9c;
    border-top-color: #a6a6a6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: inset 0px -1px 0px rgba(255, 255, 255, .4);
    -moz-box-shadow: inset 0px -1px 0px rgba(255, 255, 255, .4);
    box-shadow: inset 0px -1px 0px rgba(255, 255, 255, .4);

    background: #f4f4f4 url('../../images/controls/controls-bg.png') 0 -378px repeat-x;
    background: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
    background:    -moz-linear-gradient(top, #ffffff, #f2f2f2);
    background:      -o-linear-gradient(top, #ffffff, #f2f2f2);
    background:         linear-gradient(to bottom, #ffffff, #f2f2f2);
}

.checkbox:hover {
    cursor: pointer;
}

.checkbox:hover,
.checkbox:active,
.checkbox_focus {
    border-color: #dad0b9;

    -webkit-box-shadow: inset 0px -1px 0px rgba(255, 255, 255, .4), 0 0 0px 2px rgba(255, 215, 119, .4);
    -moz-box-shadow: inset 0px -1px 0px rgba(255, 255, 255, .4), 0 0 0px 2px rgba(255, 215, 119, .4);
    box-shadow: inset 0px -1px 0px rgba(255, 255, 255, .4), 0 0 0px 2px rgba(255, 215, 119, .4);

    background-position: 0 -392px;
    background: -webkit-linear-gradient(top, #fefefe, #f0f0f0);
    background:    -moz-linear-gradient(top, #fefefe, #f0f0f0);
    background:      -o-linear-gradient(top, #fefefe, #f0f0f0);
    background:         linear-gradient(to bottom, #fefefe, #f0f0f0);

    outline-offset: -2px;
}

.checkbox_checked {
    background: #b3cae9 url('../../images/controls/controls-bg.png') 0 -405px repeat-x;
}

.checkbox_checked:hover {
    -webkit-box-shadow: 0 0 2px 2px rgba(255, 215, 119, .4);
    -moz-box-shadow: 0 0 2px 2px rgba(255, 215, 119, .4);
    box-shadow: 0 0 2px 2px rgba(255, 215, 119, .4);

    background-position: 0 -420px;
}

.checkbox_checked,
.checkbox_checked:hover {
    border: 1px solid #7992b8;
    border-top-color: #88a0c6;
    border-bottom-color: #607ba2;

    background: -webkit-linear-gradient(top, #c6def6 0%, #97aed3 70%, #adc6e3 100%);
    background:    -moz-linear-gradient(top, #c6def6 0%, #97aed3 70%, #adc6e3 100%);
    background:      -o-linear-gradient(top, #c6def6 0%, #97aed3 70%, #adc6e3 100%);
    background:         linear-gradient(to bottom, #c6def6 0%, #97aed3 70%, #adc6e3 100%);
}

.checkbox:active {
    -webkit-box-shadow: inset 0px 2px 4px rgba(0, 0, 0, .25), 0 0 0px 2px rgba(255, 215, 119, .4);
    -moz-box-shadow: inset 0px 2px 4px rgba(0, 0, 0, .25), 0 0 0px 2px rgba(255, 215, 119, .4);
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, .25), 0 0 0px 2px rgba(255, 215, 119, .4);

    background-position: 0 -420px;
}

.checkbox__tick {
    display: none;
    width: 12px;
    height: 12px;
    position: absolute;
    top: -3px;
    left: 0px;
    background: url('../../images/controls/controls_icon.png') -5px -7px no-repeat;
}

.checkbox_checked .checkbox__tick {
    display: block;
}

.checkbox_checked:active .checkbox__tick {
    top: 0;
}

.checkbox-title {
    position: absolute;
    top: -2px;
    left: 17px;
}

.checkbox_radio {
    width: 12px;
    height: 12px;
    border-radius: 12px;
}

.checkbox__radio-dot {
    visibility: hidden;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -2px 0 0 -2px;
    padding: 2px;
    background: #000;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.checkbox_checked .checkbox__radio-dot {
    visibility: visible;
}

.checkbox_checked:active .checkbox__radio-dot {
    margin-top: -1px;
}

.checkbox__native,
.radio__native {
    display: none;
}
